prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/syncthingfileitemaction-git

Name: syncthingfileitemaction-git
Description: KIO file item action for Syncthing
Version: 2.1.3-3459.18221071
URL: https://Martchus.github.io/syncthingtray

Requires:
Requires.private:

Libs: -L${libdir} -lsyncthingfileitemaction-git
Libs.private:
Cflags: -I${includedir}
